getEquipmentType() Netscript Function
=====================================

.. js:function:: getEquipmentType(equipName)

    :RAM cost: 2 GB
    :param string equipName: Name of equipment
    :returns: A string stating the type of the equipment

    Get the specified equipment type, which can be one of the following:

    * Weapon
    * Armor
    * Vehicle
    * Rootkit
    * Augmentation
